精华内容
下载资源
问答
  • 弄了个很简单的例子判断IE浏览器版本是否过低 例子结构如下,其实一个页面加引入jquery就可以了,顺便弄了个标准结构(注意在IE6和IE7版本较低情况下下才看到它的提示效果) 代码如下: <!DOCTYPE html PUBLIC “-//...
  • 如何避免IE浏览器自动升级到版本11

    千次阅读 2015-06-04 10:49:17
    项目支持的IE版本为810,如果使用Web端登录,浏览器升级到IE11,会影响用户正常使用外网邮箱。下文将为Web端登录的用户介绍如何避免IE自动升级到11和如何将已升级的IE11版本使用:   如何避免自动升级到IE11 ...
    项目支持的IE版本为8到10,如果使用Web端登录,浏览器升级到IE11,会影响用户正常使用外网邮箱。下文将为Web端登录的用户介绍如何避免IE自动升级到11和如何将已升级的IE11降版本使用:
    
     
    如何避免自动升级到IE11
     
    1.如果使用IE10,需关闭IE10“自动安装新版本”,IE8、IE9无此操作。点击电脑左下角的圆形“开始”按钮,打开Internet Explorer。
     
    点击IE浏览器右上角的齿轮图标,选择“关于Internet Explorer”。
     
    打开“关于Internet Explorer”后,去掉“自动安装新版本”的勾选项。这样将避免IE浏览器自动更新到IE11。
     
    2.另外,如果您IE的版本为8-10,还需要取消Windows自动更新IE,点击电脑左下角的圆形“开始”按钮,然后在打开菜单中选择“控制版面”,打开控制面板程序。点击”Windows Update”,将系统自动更新设置为“检查更新,但是让我选择是否下载和安装更新”。
     
    点击“更改设置”,在重要更新的下拉列表中选择“检查更新,但是让我选择是否下载和安装更新”,点击确定即可。
     
    在微软发布更新时,取消IE升级。进入Windows Update窗口,点击可选更新,取消“适用于Windows 7的Internet Explorer11”的勾选项,其他均可选择安装,选择完毕后点击确定即可。

    如何卸载IE11?
     
    如果您的IE已经升级到了IE11,可以手动降低版本。点击电脑左下角的“开始”按钮,打开菜单中选择“控制版面”。
     
    在打开的控制面板程序中选择“程序和功能”。
     
    点击“查看已安装的更新”,打开卸载更新页面,在这里列出了所有的微软的更新文件,也包括我们自己安装的微软产品,找到Internet Explore11。在InternetExplore11上单击右键,点击“卸载”按钮。

    点击“卸载”后,就弹出提示框“您确定要卸载此更新吗”,在这里我们选择是。

    卸载完成后,会弹出提示重启计算机,选择“立刻重新启动”。

    计算机重启后,IE会自动降低到之前版本。
    展开全文
  • IE浏览器版本过低提示,浏览器版本过低提示HTML模板页,前端模板
  • html 条件判断语句, 只针对ie浏览器有效, 其他的浏览器会自动忽略掉, 例如以下的意思是在ie9以下 用jquery1版本,ie9以上用jquery2版本。 有了条件注释判断, 为解决ie浏览器的兼容性提供了大大的便利。   ...

    HTML条件注释判断IE<!--[if IE]><!--[if lt IE 9]>-->

    html 条件判断语句, 只针对ie浏览器有效, 其他的浏览器会自动忽略掉, 例如以下的意思是在ie9以下 用jquery1版本,ie9以上用jquery2版本。

    有了条件注释判断, 为解决ie浏览器的兼容性提供了大大的便利。

     

    一、让ie9 以下的浏览器,支持HTML5 标签:

    Html5shiv,指的是Html5标签结构.

    针对IE浏览器比较好的解决方案是html5shiv。html5shiv主要解决HTML5提出的新的元素不被IE6-8识别,这些新元素不能作为父节点包裹子元素,并且不能应用CSS样式。让CSS 样式应用在未知元素上只需执行 document.createElement(elementName) 即可实现。html5shiv就是根据这个原理创建的。

    html5shiv的使用非常的简单,考虑到IE9是支持html5的,所以只需要在页面head中添加如下代码即可:

    <!--[if lt IE 9]>

      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>

    <![endif]-->

     

    二、珍爱生命,远离IE

    那么,当我们压根就不想支持ie 5,6,7版本的时候, 当用户访问浏览器界面,会弹出提示信息,引导用户升级ie浏览器,或者下载其他的浏览器, 例如淘宝网, 在ie6浏览器下运行的界面:

    要达到上面的效果, 我们依然可以用  if lt ie xxx(ie版本)

    在heade头部加上这段话, 意思是如果系统检测到用户的浏览器低于ie8 的时候,才会显示里面的标签提示内容,提示内容和样式可自定义。

        <!--[if lt IE 8]>
        <style>
        html{overflow:hidden}
        body{height:100%;overflow:auto}
        </style>
        <div class="ielow">
           <h2 class="title">珍爱生命, 远离IE5、6、7!</h2>
          <a href="https://www.google.cn/intl/zh-CN/chrome/browser/desktop/" class="tb-ie-updater-google" target="_blank" data-spm-click="gostr=/tbieupdate;locaid=d1;name=google">谷歌 Chrome</a>
          <a href="http://www.uc.cn/ucbrowser/download/" class="tb-ie-updater-uc" target="_blank" data-spm-click="gostr=/tbieupdate20161112;locaid=d2;name=uc">UC 浏览器</a>"
        </div>
        <![endif]-->

    样式:

    ie  6 7 8 下运行效果:

    展开全文
  • 降低Ie浏览器版本

    千次阅读 2016-07-28 10:18:22
    1、下载好要用的ie版本的浏览器 2、卸载ie,要在查看更新里看到 3、 4、 5、 6、单击选择“开始”→“运行”命令,在“运行”对话框的“打开”栏中输入“regedit 命令”,然后单击“确定查找“项”——...

    1、下载好要用的ie版本的浏览器

    2、卸载ie,要在查看更新里看到

    3、

    4、

    5、

    6、单击选择“开始”→“运行”命令,在“运行”对话框的“打开”栏中输入“regedit 命令”,然后单击“确定查找到“项”——“HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Desktop\NameSpace”;在这可以找到关于ie的注册表删了。最后用360强力删除,删除

    7、现在可以安装要用的ie版本的浏览器了。

    展开全文
  • 背景1:有些老旧系统使得我们必须通过IE浏览器去访问,而且对IE的版本有要求,否则打不开。 背景2:不小心卸载了本地的IE浏览器,怎么都装不回来。(差点重装系统) 背景3:启动或关闭Internet Explorer、使用IE...

    解决思路:不使用IE浏览器,而通过QQ浏览器的兼容模式(借助开发者工具切换不同版本的IE内核),来访问您的系统。

    背景1:有些老旧系统使得我们必须通过IE浏览器去访问,而且对IE的版本有要求,否则打不开。

    背景2:不小心卸载了本地的IE浏览器,怎么都装不回来。(差点重装系统)

    背景3:启动或关闭Internet Explorer、使用IE修复工具、通过电脑管家修复IE浏览器、win + X - 应用和功能 - 管理可选功能 - 安装IE、通过CMD或者window powershell命令修复重装镜像,以上方法都试过,没用。


    然后有个解决方法献上:

    1:下载QQ浏览器

    2:选择“兼容模式”,见下图红框内。

    3:打开你想去的网站,这里以CSDN为例,同时看看是不是还是通过兼容模式打开,不是的话记得选上(参照步骤2)

    4:按下键盘的F12(现在新电脑是要同时按fn、F12)或者通过下图操作打开“开发者工具”

    步骤5:切换选择文档模式,分别可以选择IE11、IE10、IE9、IE8、IE7、IE5来访问你当前浏览器打开的网站系统。(每选择一次,网页就会刷新一次)

    步骤6:切换选择不同版本的IE浏览器来访问,当成功出现您要访问的系统界面时,开始进行您的操作,记得不要关闭开发者工具界面,否则就不生效了。

     

    展开全文
  • win7如何降低ie浏览器版本

    千次阅读 2017-04-11 14:42:31
    win7如何降低ie浏览器版本 针对Win7系统,微软今天发布了IE10预览版浏览器,也就是说,如今Win7也可以使用IE10浏览器了,目前已经有不少Win7用户都抢先体验安装IE10,不过有部分网友安装后,...
  • Windows 7 系统的旧版IE浏览器升级IE11 win7系统升级ie11,在KB2729094更新失败时的解决方法 完美解决IE11和补丁安装不上方案
  • 怎样查看ie浏览器版本

    千次阅读 2013-11-10 16:35:49
    怎么查看并确认自己当前使用的IE浏览器版本成为影响这部分用户升级浏览器的一个因素。若要确定当前IE浏览器的版本信息,您可以使用下列方法之一: 一、使用用户界面确定IE浏览器的版本。 在所有的IE浏览器版本中,...
  • 以上就是关于“ IE浏览器升级(从ie8ie9) ”的全部内容。
  • 在访问一些网站时,提示“你的ie浏览器版本过低,建议使用较高版本ie访问或使用firefox,chrome等浏览器访问”。对于这样的电脑新手来说,当然不知道是什么情况,更不知道如何查看ie版本。之所以会提示升级IE版本,...
  • 1. 把下面这段js直接放入vue项目的index.html 页面的里面 如不想支持IE,判断只要是IE浏览器就直接给个提示页面,可用如下方法: 效果图: 参考文章:https://www.cnblogs.com/dyy-dida/p/9590182.html 
  • IE浏览器版本怎么就降下来

    千次阅读 2015-07-24 00:43:14
    怎么将IE浏览器的高版本转换为低版本? 1.按“开始”再按“运行”输入“regedit”回车,打开注册表。  2.在注册表中找到HKEY_LOCAL_MACHINE\\SOFTWARE\\Microsoft\\ActiveSetup\\ InstalledComponents\\{89820200...
  • 由于公司项目对于ie浏览器只支持ie10及以上版本,为了更好的用户体验及人性化提示,想在代码里判断下ie浏览器版本加个提示。 解决方案: 先贴代码: <!--[if lte IE 9]> <script> alert("您正在使用...
  • IE9 以下浏览器都支持条件判断语句,可以在 &lt;/head&gt; 标签结束前添加如下代码做自动跳转,自定义修改提示页面地址。 方法一: var DEFAULT_VERSION = "9.0"; var ua = navigator....
  • 微软发布了广受期待的安全更新,解决...对于运行在Windows XP、Vista和Windows 7系统上受影响版本IE浏览器来说该更新文件被评级为“严重”;对于运行在Windows Server 2008系统上的IE浏览器来说其被评级为“中等”。
  • 最近因为项目需要,发现IE
  • IE浏览器清除缓存的坑

    千次阅读 2018-11-29 16:52:01
    今天解决了一个问题,IE浏览器访问一个地址,本来系统已经更新到最新版本了,但是界面显示的仍然是之前的版本,清除了好几遍缓存, 所有选项全部勾上,还是不行,访问的界面仍然是原来的界面,这样就很气人了,IE...
  • ie浏览器升级的正确姿势

    千次阅读 2017-06-26 14:57:04
    许多浏览器的在有新版本的时候都会自动升级,但是IE浏览器却不会自动最新版本,需要我们自己手动来操作,那么从IE6 IE8升级IE11需要怎么操作呢?。 一、版本说明 1.当前IE浏览器分为一下几个版本: IE ...
  • 卸载对应的更新补丁,可以进行降级,如果查找不对应的补丁,就表示是当前版本安装时的最新版本了,比如 ie11 这个版本ie8 升级上来就是这个版本,就降不了了。 但是如果想降大版本的话,比如从 ie11 ie8...
  • 在页面的最顶部(ps:确认在页面的最顶部,html,jsp,aspx)设置meta标签指定一个ie版本例如 &lt;meta http-equiv="X-UA-Compatible" content="IE=8"&gt; 就可以解决版本过低的问题,...
  • jQuery 从 1.9 版开始,移除了 $.browser 和 $.browser.version , 取而代之的是 $.support ... 在更新的 2.0 版本中,将不再支持 IE 6/7/8。 以后,如果用户需要支持 IE 6/7/8,只能使用 jQuery 1.9。 如果要全面
  • window10系统有个非常bug的地方,会自动更新,对于许多强迫症来说...一些小伙伴有时候更新还会自动更新flash版本,之后再打开网页会发现视频看不了,首先打开IE浏览器,点击右上角的...,然后点击设置,查看高级设...
  • IE浏览器 兼容性(IE9-11 差异说明)

    千次阅读 2017-08-30 16:35:56
    IE浏览器自从IE9开始后,做了很大的改动,更符合了W3C标准(World Wide Web Consortium),这也是为啥IE8比其他问题要更多的原因了。其中IE11已更完善,像IE11中就内置了IE7-IE10的浏览器模式(按F12打开开发者...
  • 安装和卸载IE浏览器

    千次阅读 2012-08-23 16:42:39
    IE浏览器不同于普通一般的应用程序,在卸载软件时是无法找到其对应程序的,只能在控制面板中卸载相应的更新。操作图示如下: 在控制面板中找到 程序卸载-》查看已安装的更新 在列表中找到 Windows Internet ...
  • Easyui和IE浏览器的兼容问题

    千次阅读 2013-12-08 16:26:49
    现在Easyui版本已经更新到1.3.4,今天下载最新的版本,同时下载了IETestert软件,分别模拟IE浏览器5.5,6.0,7.0,8.0和9.0的环境进行测试。 Easyui1.3.3与1.3.4版本里面自带的Jquery是2.0.0的版本,这个版本只有IE...
  • LoadRunner11录制脚本时不能打开IE浏览器,解决方案有以下几个步骤: l LoadRunner11支持的浏览器版本最高是ie9,把浏览器版本换成ie9; l 打开IE选项----高级—去掉”启用第三方浏览器扩展(需要重启)”的...
  • IE浏览器重装

    2014-02-25 12:38:02
    发现由WIN7自动升级IE11后才出现这种异常,决定重装回IE10。Internet Explorer是windows自带的组件,不像一般应用程序,不能在添加删除程序中进行,下简单描述一下重载的方法。 1、  卸载旧版本 l 控制面板\...
  • 据国外媒体报道,微软公司发布公告证实,12月9日曝出的IE7高危漏洞,同样存在于IE5.01、IE6、IE7等浏览器。微软同时暗示,微软oledb32.dll文件中包含该漏洞,建议用户暂时关闭.dll功能。oledb32.dll是微软数据库访问...
  • 引言现在我们用的一些主流前端框架,如vue, angular, react等对低版本ie浏览器支持不好,一般指的是ie9以下的。如果低版本ie浏览器,打开我们的网站页面时, 我们希望给用户温馨的提示,去升级浏览器,而不是页面...

空空如也

空空如也

1 2 3 4 5 ... 20
收藏数 35,172
精华内容 14,068
关键字:

如何更新ie浏览器版本到11